-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: python-xarray
Binary: python3-xarray, python-xarray-doc
Architecture: all
Version: 2025.01.0-1
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Ghislain Antony Vaillant <ghisvail@gmail.com>, Alastair McKinstry <mckinstry@debian.org>
Homepage: https://xarray.pydata.org/
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/science-team/python-xarray
Vcs-Git: https://salsa.debian.org/science-team/python-xarray.git
Testsuite: autopkgtest
Testsuite-Triggers: python3-all, python3-bottleneck, python3-cftime, python3-dask, python3-matplotlib, python3-netcdf4, python3-pytest, python3-rasterio, python3-scipy
Build-Depends: debhelper-compat (= 13), dh-sequence-python3, dh-sequence-sphinxdoc, python3-setuptools, python3-setuptools-scm, python3-setuptools-whl, python3-pip, python3-pooch, python-pandas-doc <!nodoc>, python-scipy-doc <!nodoc>, python-dask-doc <!nodoc>, python3-sphinxcontrib-mermaid <!nodoc>, python3-sphinx-remove-toctrees <!nodoc>, python3-autodocsumm <!nodoc>, python3-all, python3-cfgrib [!i386 !armel !armhf !hurd-i386] <!nocheck>, python3-zarr, python3-h5netcdf <!nocheck>, python3-toolz, python3-cloudpickle, python3-flake8, python3-hypothesis <!nocheck>, python-hypothesis-doc <!nodoc>, python3-doc <!nodoc>, python3-bottleneck <!nocheck>, python3-cartopy <!nodoc>, python3-dask <!nocheck> <!nodoc>, python3-ipython <!nodoc>, python3-matplotlib <!nocheck> <!nodoc>, python3-netcdf4 <!nocheck> <!nodoc>, python3-numpy <!nocheck> <!nodoc>, python3-numpydoc <!nocheck> <!nodoc>, python3-pandas <!nocheck> <!nodoc>, python3-pytest <!nocheck>, python3-scipy <!nocheck> <!nodoc>, python3-seaborn <!nocheck> <!nodoc>, python3-sphinx <!nodoc>, python3-nbsphinx <!nodoc>, python3-sphinx-gallery <!nodoc>, python3-sphinx-rtd-theme <!nodoc>, python3-sphinxext-opengraph <!nodoc>, python3-sphinxext-rediraffe <!nodoc>, python3-sphinx-copybutton <!nodoc>, python3-sphinx-inline-tabs <!nodoc>, python3-sphinx-design <!nodoc>, python3-sphinx-book-theme <!nodoc>, python3-pydata-sphinx-theme <!nodoc>, sphinx-common, pandoc, ipython3, python3-jupyter-console, python3-jupyter-core, python3-jupyter-client, python3-packaging
Build-Conflicts: python3-pint (<= 0.21~1), python3-pytest-lazy-fixture, python3-sparse, python3-xarray-datatree
Package-List:
 python-xarray-doc deb doc optional arch=all profile=!nodoc
 python3-xarray deb python optional arch=all
Checksums-Sha1:
 b377924af2b475b2f94feb9780d4a100fc509f00 2755300 python-xarray_2025.01.0.orig.tar.xz
 da68a28dc0c5b6134863d5dbdd596d9d4884c217 16532 python-xarray_2025.01.0-1.debian.tar.xz
Checksums-Sha256:
 3b2575c4a36396e08b1ccdae82d631c5fd2d572d0a3a11f083c2846a04940900 2755300 python-xarray_2025.01.0.orig.tar.xz
 9685f4cc1c63267716286a49665b87fcb4d46e0030f53ed38e2dbf15f7a7b1f4 16532 python-xarray_2025.01.0-1.debian.tar.xz
Files:
 48aa374302c93cc9ec6ab90e0fe8b6d7 2755300 python-xarray_2025.01.0.orig.tar.xz
 f735a1824d6a80afb025125804077aca 16532 python-xarray_2025.01.0-1.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCgAdFiEEgjg86RZbNHx4cIGiy+a7Tl2a06UFAmd9GUEACgkQy+a7Tl2a
06VCJw//UYBiilij1BBtTScOJquKUQesVueZGAtSSyiSOMaTDO6Xb+QxLjW22+6l
RIVc1hH4aEhg63uKrb9JVTAFbyAFKbqw+ipNpQTfyKzz5itY5flY/8sWBjnfAXN9
X/hUbqD/82hvEONfdXXEoDF4mF4tFimR2VqkvocSaVsDGqaNekEgiADAQh4rvgJx
muv/aM8ndPOhK/vkAxhV8Q7mCj/juJjHutk1i9K7DMNU6747IwsvyoYf6JbVdUXs
9mQUgW6skCFX3F8PTAnjVpdLVT3ZrxMx7ZR6hkcw2Cyrh0vIq+EapK3R7SyJ/XiV
5E8fK02SoICQaaVgFW8eoHa0iMvxSvOK+tDwpm/OZec/anu3PMpTsOrZA/G3WDVk
1yfCDWncPPy/2XYoOVQ2Ls1k95TiPs11MDrsmC+nj6UvDYp5va9ZEZIDNJWd/P0I
2EJOj7g103SzexJBImwRddK2ncdNtU9iRqjSnUbWjOOpP7ma8Ywx/iBWeH7VIevH
Ih/p8WIHmxbi2p1s1bNIVmoddEKPXwcT/ubyUBAlM6aMHCKgwFUPyTlf1QqvHRuw
2Ho1ceQlsD+i2EUdYRufvXF7K1wSAFmjbaXVJ322RAM7+wybY63deQoPIo1t585c
BnJ8iGCG0QwoZt6sZRRJPmTT9zL57iuJKRMQ6FX7m7vuH7P/n84=
=5pSM
-----END PGP SIGNATURE-----
